<?php

/**
 * @file
 * A single location to store configuration.
 */

define('CONSUMER_KEY', 'i9NcvPCqUQG5EvOaaWJno4Dqe');
define('CONSUMER_SECRET', '6OhJBr5c6FrzbJJRLH5lwOYfiZIfeaq7JQG9LwvAukxGvWfHlj');
define('OAUTH_CALLBACK', 'http://homepage.rs/pratinemacku/callback.php');
